import { createGlobalState } from '@vueuse/core'
import {ref} from "vue";
export const liveStore = createGlobalState(() => {
    const quoteStatus = ref(false)
    const show = ref(false)
    const show1=ref(false)
    const playerId=ref('J_prismPlayer')
    const changeStatus = () => {
        quoteStatus.value = !quoteStatus.value
    }
    return{
        show1,
        playerId,
        show,
        quoteStatus,
        changeStatus
    }
})